Todas as análises:
Sem análises de utilizadores
Data de lançamento:
1 Jan, 2009
Desenvolvedor:
Editora:

Inicia a sessão para adicionares este artigo à tua lista de desejos, segui-lo ou dispensá-lo.

Não disponível em Português (Portugal)

Este produto não está disponível no teu idioma local. Verifica a lista de idiomas disponíveis antes de fazeres a compra.

Comprar TS Marketplace: Thompson LNER Green B1

 

Acerca deste conteúdo

*NOTE* This pack is available in the in-game store under the Marketplace tab. You are strongly recommended to find the product there and make your purchase from within the game.

In order to be able to use this add-on livery product, you MUST first own the Thompson Class B1 Loco Add-on. If you check in the in-game store it will verify if you own it before you purchase.


Designed by Edward Thompson, chief mechanical engineer for the LNER, the prototype for the new 4-6-0 ‘B Class’ (later classified as ‘B1 Class’) was the first two-cylinder main line locomotive built by the LNER. The B1 was designed for medium mixed traffic use but also had the requirement of being cheap to produce due to wartime and post-war economies. The B1s operated across the LNER network and more than 400 were built between 1942 and 1952. However, with the change in British Railways policies the Class was withdrawn in the 1960s, long before the end of its expected economic working life.

This add-on livery pack presents the locomotive in its earlier LNER Apple Green livery.

You must own the Thompson Class B1 Loco Add-on before you will be able to use this add-on

Requisitos do Sistema

    Mínimos:
    • Sistema Operativo: Windows® XP / Vista / 7 / 8
    • Processador: 2.8 GHz Core 2 Duo (3.2 GHz Core 2 Duo recommended), AMD Athlon MP (multiprocessor variant or comparable processors)
    • Memória: 2 GB de RAM
    • Placa gráfica: 512 MB with Pixel Shader 3.0 (AGP PCIe only)
    • DirectX: Versão 9.0c
    • Rede: Ligação à Internet de banda larga
    • Espaço no disco: Requer 6 GB de espaço livre
    • Placa de som: Direct X 9.0c compatible
    • Notas adicionais: Quicktime Player is required for playing the videos
Ainda não há análises sobre este produto

Podes escrever a tua própria análise deste produto para partilhar a tua experiência com a comunidade. Utiliza a zona acima dos botões de compra nesta página para escreveres a tua análise.